@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {font-family:"Open Sans Bold";
			src:url("../fonts/OpenSans-Bold.eot?") format("eot"),
			url("../fonts/OpenSans-Bold.woff") format("woff"),
			url("../fonts/OpenSans-Bold.ttf") format("truetype"),
			url("../fonts/OpenSans-Bold.svg#OpenSans-Bold") format("svg");
}
@font-face {
    font-family: 'lucida_calligraphyitalic';
    src: url('../fonts/lcallig-webfont.woff2') format('woff2'),
         url('../fonts/lcallig-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: "lucida_calligraphy";
    src: url('../fonts/lcallig-webfont.woff2') format('woff2'),
         url('../fonts/lcallig-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family:"opensans-semibold";
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
		 url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.ttf.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#opensans-semibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

a.hover-effect {
	width: inherit;
	border-style: none solid none solid;
	}

body{font-size:14px; color:#000; line-height:20px; font-family: 'open_sansregular'; background-color: #000; }
/*body{font-size:14px; color:#000; line-height:20px; font-family: 'open_sansregular'; background-color: #78921d; }*/
a:hover, a:focus{text-decoration:none; outline:none; }
a:focus { color:#fff; }

.h1-title{font-size:26px; color:#fff; font-family:"opensans-semibold"; letter-spacing:2px; text-align:center; padding:20px 0 20px; margin-bottom:40px; margin-top:40px; text-transform:uppercase;}

.h1-title p{font-size:16px; font-family:'open_sansregular'; letter-spacing:0.8px; text-align:center; margin-top:10px; text-transform:none;}

a:hover {
    text-decoration: none;
}
.more-btn{background:#ef8822 url(../images/arrow.png) no-repeat 106px center; font-size:16px; font-family:"Open Sans Bold"; color:#fff; padding:10px 31px 10px 13px; margin-top:30px;}
.more-btn:hover{color:#fff;}
.quote { border-bottom:1px solid #ccc; }
.quote:last-child{ border-bottom:none; }
.quote{
    position: relative;
    width: 300px;
    min-height: 100px;
    margin: 25px auto;
    padding: 40px 15px 15px 15px;
    background: #fff;
/*    -webkit-box-shadow: 0 2px 12px rgba(0,0,0,.5);
    -moz-box-shadow: 0 2px 12px rgba(0,0,0,.5);
    box-shadow: 0 1px 2px #000;   */
    border:1px solid #ccc;
    -webkit-transform: rotate(-.5deg); 
    -moz-transform: rotate(-.5deg); 
    -o-transform: rotate(-.5deg);     
}

.quote:nth-child(even) {
    -webkit-transform: rotate(.5deg); 
    -moz-transform: rotate(.5deg); 
    -o-transform: rotate(.5deg);     
}
.quote::before {
    content: ' ';
    display: block;
    position: absolute; 
    left: 43%;
    top: -15px;
    width: 7%;
    height: 25px;
    z-index: 2;
    background-color: #ef8822;
    -webkit-box-shadow: 0 0 5px #888;
    -moz-box-shadow: 0 0 5px #888;
    box-shadow: 2px 2px 2px #000;
    -webkit-transform: rotate(-6deg); 
    -moz-transform: rotate(-6deg); 
    -o-transform: rotate(-6deg); 
}

.quote:nth-child(even)::before {
    -webkit-transform: rotate(6deg); 
    -moz-transform: rotate(6deg); 
    -o-transform: rotate(6deg);
}


.quote .testimonial-content .testimonials-text p{ font-size:18px; } 
.quote .testimonial-content .testimonials-text h4{ font-size:22px; } 

a.see-more {  background: #ef8822 none repeat scroll 0 0; color: #fff; float: right; font-weight: bold; padding: 6px 12px; }
/*============= header =============*/
 
header{background-color:rgba(0, 0, 0, 1); margin:0; padding:0; position:relative; font-family: 'open_sanslight'; margin-bottom:0px;}
header .logo{ text-align:center; padding:12px 15px;}
header .menu{padding-right:0;}
header .top-nav{float:right; margin-top:35px;}
header .top-nav ul li{ /*margin-right:6px;*/ }
.top-nav a {
	position: relative;
	display: inline-block;
	margin:0px;
	text-decoration: none;

}

.top-nav a:hover, .top-nav a:focus {
	outline: none;
}

.top-nav a.hover-effect {
	background-color: transparent;
	cursor: pointer;
	border-color: #FFF;
	border-radius:3px;
	color:#fff;
	line-height:0em;
	text-transform:uppercase;
	font-size:14px;
	padding:15px 7px;
	/*letter-spacing:0.8px;*/

}
.hover-effect2{width: 98px;}
.hover-effect1{width: 80px;}

a.hover-effect {
	margin: 0 5px; 
}

.top-nav a.hover-effect:hover {
	border-color: #ef8823;
	color: #ef8823;
	
}

.hover-effect {
	position: relative;
	box-sizing: border-box;
	padding: 0;
	border-style: none;
	height: 30px;
	display: inline-block;
}

.hover-effect:before, .hover-effect:after, .hover-effect>:first-child, .hover-effect>:first-child:before, .hover-effect>:first-child:after {
	border-color: inherit;
	display: block;
	-moz-transition: border-color 0.3s ease;
	-webkit-transition: border-color 0.3s ease;
	transition: border-color 0.3s ease;
}

.hover-effect:before, .hover-effect:after, .hover-effect>:first-child:before, .hover-effect>:first-child:after {
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	position: absolute;
	box-sizing: border-box;
	content: ' ';
}

.hover-effect:before, .hover-effect:after, .hover-effect>:first-child:before, .hover-effect>:first-child:after {
	border-width: 3px;
}

.hover-effect:before {
	border-radius: 3px 0 0 3px;
}
/*--w3layouts--*/
/*--agileits--*/
.hover-effect:after {
	border-radius: 0 3px 3px 0;
}

.hover-effect>:first-child:before {
	border-radius: 3px 3px 0 0;
}

.hover-effect>:first-child:after {
	border-radius: 0 0 3px 3px;
}

.hover-effect>:first-child {
	top: 0;
	left: 0;
	width: inherit;
	height: inherit;
}

.hover-effect:before, .hover-effect:after {
	top: 0;
	width: 0;
	height: inherit;
	border-style: solid none solid none;
}

.hover-effect>:first-child:before, .hover-effect>:first-child:after {
	left: 0;
	height: 0;
	width: inherit;
	border-style: none solid none solid;
}

.hover-effect:before {
	-webkit-animation-name: left-center;
	animation-name: left-center;
}

.hover-effect:after {
	-webkit-animation-name: right-center;
	animation-name: right-center;
}

.hover-effect>:first-child:before {
	-webkit-animation-name: center-top;
	animation-name: center-top;
}

.hover-effect>:first-child:after {
	-webkit-animation-name: center-bottom;
	animation-name: center-bottom;
}

.hover-effect:hover:before {
	-webkit-animation-name: center-left;
	animation-name: center-left;
}

.hover-effect:hover:after {
	-webkit-animation-name: center-right;
	animation-name: center-right;
	/*--w3layouts--*/
	/*--agileits--*/
}

.hover-effect:hover>:first-child:before {
	-webkit-animation-name: top-center;
	animation-name: top-center;
}

.hover-effect:hover>:first-child:after {
	-webkit-animation-name: bottom-center;
	animation-name: bottom-center;
}

@-webkit-keyframes center-left {
	0%		{left: 40%; width: 8%; opacity: 0.2;}
	25%		{left: 25%; width: 15%;}
	50%		{left: 0%; width: 30%;}
	80%		{left: 0%; width: 0%;}
	100%	{left: 0%; width: 0%; opacity: 1;}
}

@-webkit-keyframes left-center {
	0%		{left: 0%; width: 0%; opacity: 1;}
	20%		{left: 0%; width: 0%;}
	50%		{left: 0%; width: 30%;}
	55%		{left: 40%; width: 11%;}
	100%	{left: 43%; width: 8%; opacity: 0.2;}
}

@-webkit-keyframes center-right {
	0%		{left: 52%; width: 8%; opacity: 0.2;}
	25%		{left: 60%; width: 15%;}
	50%		{left: 70%; width: 30%;}
	80%		{left: 100%; width: 0%;}
	100%	{left: 100%; width: 0%; opacity: 1;}
}

@-webkit-keyframes right-center {
	0%		{left: 100%; width: 0%; opacity: 1;}
	20%		{left: 100%; width: 0%;}
	50%		{left: 70%; width: 30%;}
	55%		{left: 49%; width: 11%;}
	100%	{left: 49%; width: 8%; opacity: 0.2;}
}

@-webkit-keyframes top-center {
	0%		{top: 0%; height: 0%; opacity: 0.2;}
	50%		{top: 0%; height: 0%;}
	60%		{top: 0%; height: 20%;}
	/*--w3layouts--*/
	/*--agileits--*/
	80%		{top: 0%; height: 50%;}
	90%		{top: 25%; height: 25%;}
	100%	{top: 50%; height: 0%; opacity: 1;}
}

@-webkit-keyframes center-top {
	0%		{top: 50%; height: 0%; opacity: 1;}
	10%		{top: 25%; height: 25%;}
	20%		{top: 0%; height: 50%;}
	40%		{top: 0%; height: 20%;}
	50%		{top: 0%; height: 0%;}
	100%	{top: 0%; height: 0%; opacity: 0.2;}
}

@-webkit-keyframes bottom-center {
	0%		{top: 100%; height: 0%; opacity: 0.2;}
	50%		{top: 100%; height: 0%;}
	60%		{top: 80%; height: 20%;}
	80%		{top: 50%; height: 50%;}
	90%		{top: 50%; height: 25%;}
	100%	{top: 50%; height: 0%; opacity: 1;}
}

@-webkit-keyframes center-bottom {
	0%		{top: 50%; height: 0%; opacity: 1;}
	10%		{top: 50%; height: 25%;}
	20%		{top: 50%; height: 50%;}
	40%		{top: 80%; height: 20%;}
	50%		{top: 100%; height: 0%;}
	100%	{top: 100%; height: 0%; opacity: 0.2;}
}

@keyframes center-left {
	0%		{left: 40%; width: 8%; opacity: 0.2;}
	25%		{left: 25%; width: 15%;}
	50%		{left: 0%; width: 30%;}
	80%		{left: 0%; width: 0%;}
	100%	{left: 0%; width: 0%; opacity: 1;}
}

@keyframes left-center {
	0%		{left: 0%; width: 0%; opacity: 1;}
	20%		{left: 0%; width: 0%;}
	50%		{left: 0%; width: 30%;}
	55%		{left: 40%; width: 11%;}
	100%	{left: 43%; width: 8%; opacity: 0.2;}
}

@keyframes center-right {
	0%		{left: 52%; width: 8%; opacity: 0.2;}
	25%		{left: 60%; width: 15%;}
	50%		{left: 70%; width: 30%;}
	80%		{left: 100%; width: 0%;}
	100%	{left: 100%; width: 0%; opacity: 1;}
}

@keyframes right-center {
	0%		{left: 100%; width: 0%; opacity: 1;}
	20%		{left: 100%; width: 0%;}
	50%		{left: 70%; width: 30%;}
	55%		{left: 49%; width: 11%;}
	100%	{left: 49%; width: 8%; opacity: 0.2;}
}

@keyframes top-center {
	0%		{top: 0%; height: 0%; opacity: 0.2;}
	50%		{top: 0%; height: 0%;}
	60%		{top: 0%; height: 20%;}
	80%		{top: 0%; height: 50%;}
	90%		{top: 25%; height: 25%;}
	100%	{top: 50%; height: 0%; opacity: 1;}
}

@keyframes center-top {
	0%		{top: 50%; height: 0%; opacity: 1;}
	10%		{top: 25%; height: 25%;}
	20%		{top: 0%; height: 50%;}
	40%		{top: 0%; height: 20%;}
	50%		{top: 0%; height: 0%;}
	100%	{top: 0%; height: 0%; opacity: 0.2;}
}

@keyframes bottom-center {
	0%{		top: 100%; height: 0%; opacity: 0.2;}
	50%		{top: 100%; height: 0%;}
	60%		{top: 80%; height: 20%;}
	80%		{top: 50%; height: 50%;}
	90%		{top: 50%; height: 25%;}
	100%	{top: 50%; height: 0%; opacity: 1;}
}

@keyframes center-bottom {
	0%		{top: 50%; height: 0%; opacity: 1;}
	10%		{top: 50%; height: 25%;}
	20%		{top: 50%; height: 50%;}
	40%		{top: 80%; height: 20%;}
	50%		{top: 100%; height: 0%;}
	100%	{top: 100%; height: 0%; opacity: 0.2;}
}










#navbarTop.active .logo{ background:none; border:none;}
#navbarTop.active .contact-area{display:none;}
#navbarTop.active .top-area{display:none;}
#navbarTop.active{background-color:rgba(0, 0, 0, 1); border-top:none; z-index: 99999; }
#navbarTop.active .logo img{height:50px;}
header.active .top-nav{margin-top:8px;}
header.active .sf-menu > li > a{height: 43px;
    line-height: 46px;}
header.active .sf-menu > li:hover > a, header.active .sf-menu > li.current > a{padding-bottom: 66px !important;}
header.active .top-nav{ margin-top:24px; }
#navbarTop.active .top-nav ul li a{font-size:14px;}
.navbar-toggle{background:#fff; margin-right:0;  margin-top: 14px;}
.icon-bar{background:#461a00;}
/*================ banner  ============*/
#banner{overflow:visible; width:100%; margin-top:20px;}
#banner .banner{width:100%;}
#banner h2{    color: #fff;
    float: left;
    font-size: 44px;
    position: absolute;
    right: 105px;
    text-align: center;
    top: 463px;
}

/*================ about start ===============*/
#aboutarea{padding:35px 0 70px 0;}
#aboutarea p{color:#fff; font-size:14px; font-family: 'lucida_calligraphyitalic';}
#aboutarea p span{ font-size:26px; color:#fff; font-weight:bold;}
#aboutarea p.about-bottom{font-family: 'lucida_calligraphyitalic'; font-size:18px; color:#fff;}
#aboutarea .h1-title{ text-align: center; color:#800000; margin:0px; padding:0px; font-size: 36px; text-transform:none; font-family:"lucida calligraphy"; margin-bottom:15px; background-image:url(../images/title-bg-img.png); background-repeat:no-repeat; background-position:center top;padding:62px 0;}

.about-span{ font-family: 'lucida_calligraphyitalic'; font-size:26px; color:#000; }
.about-bottom{ font-family: 'lucida_calligraphyitalic'; font-size:18px; color:#000; }
/*========== photo  ========*/
#destinations{ width:100%; padding-bottom:10px; max-width:1170px; margin:0 auto;}
#destinations .destinations-area{padding:0px; float:left;}
#destinations .destinations-area img{width:100%;}
#destinations .destinations-area .mask{background-color:#000; width:100%; padding:12px 10px;}
#destinations .destinations-area .mask a{ color:#fff; font-size:16px; }
#destinations .destinations-area .mask a img{float:right; width:auto;	}

/*==================*/
#testimonial{width:100%; float:left; background:#000; margin-top:20px;}
#testimonial .h1-title { margin-bottom:0; }
.testimonials-text { color:#000; font-family:'lucida_calligraphyitalic';}
.testimonial-content h4 {color:#6A5D54; font-family:'lucida_calligraphyitalic';}
.slick-slide:focus { outline:none; }
.testimonial-author{ display:none; }
.testimonials-list .testimonials-text  p{ text-align:left !important; }
.testimonials-list .testimonial-content{ text-align:left; }
/*===================*/
#tips{width:100%; float:left; background:url(../images/detail-bg.jpg) no-repeat ; background-size:cover; padding:90px 0; margin-top:40px;}
#tips .detail-area{ font-family: 'lucida_calligraphyitalic'; background-color:rgba(0, 0, 0, 0.7); width:56%;  font-size:13px; padding:20px; color:#d1d1d1;}
#tips .detail-area span, #tips .help-area span{font-size:26px; font-weight:bold; padding-right:10px; color:#fff;}
#tips .help-area{/*background:#ef8822;*/ /*padding:20px 15px 50px;*/padding: 20px 15px 68px; width:38%;background: url('http://travelwithflaire.com/wp-content/uploads/2017/03/Current-Special.png') no-repeat;}
#tips .help-area p{margin-top:10px;}
#tips .help-area a{color:#fff;  text-decoration:underline; width:100%; padding:5px 0; float:left;}
#tips h3.widget-title { font-style:normal; font-family:inherit; font-weight:bold; color:#fff;}
#tips .help-area a.tip-btn{ text-decoration:none; background-color:rgba(0,0,0,0.5); padding:8px 12px; width:auto; float:right; }
/*================*/  
#contact{background:url(../images/contact-bg.png) repeat; width:100%; float:left; padding-bottom:40px;} 
#contact .h1-title{color:#000;}
#contact .address-part{width:100%; float:left; min-height:72px;}
#contact .address-part span{border-right:2px solid #757575; padding:10px 20px 10px 0; float:left; text-align:left; margin-right:20px;}
#contact .address-part span img{width:18px;}
#contact .address-part .call-part{font-family:"opensans-semibold"; font-size:16px; color:#000; line-height:25px;}
#contact .address-part .location-part{font-family:"opensans-semibold"; font-size:14px; color:#000; /*float:left;*/ margin-left: 60px; margin-bottom:30px;}
#contact .address-part .email-part a{font-family:"opensans-semibold"; font-size:20px; color:#bc6005; line-height:25px; }
#contact .address-part .email-part { margin-top:6px; }
#contact form{width:100%; float:left; color:#000; font-size:14px; font-family:"opensans-semibold"; }
#contact form input, #contact form select, #contact form textarea{margin-bottom:10px; width:100%; float:left; border:1px solid #000; background-color:transparent; height:35px;}
#contact form input[type="checkbox"]{margin-bottom:0px; margin-left:5px; transform:scale(1.8); -webkit-transform: scale(1.8,1.8); float:left; border:none; background-color:transparent; height:auto; width:auto;}
#contact form textarea{height:auto;}
#contact form input.submit{padding:29px; margin:0; height:auto; background-image:none; border:inherit; text-transform:uppercase; letter-spacing:2px; background-color:#ef8822;}
#contact div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors { float:left; }
#contact .wpcf7-not-valid-tip{ float:left; }

footer { padding:20px 0; width:100%; float:left; background:#ef8822; color:#000; }
footer a{color:#000; text-decoration:underline;}
footer a:hover{color:#000;}
/* ==================== inner   ==========================*/
#content{background:url(../images/contact-bg.png) repeat; width:100%; float:left; padding:25px 0;}
#content .content-title{font-size:30px; margin-bottom:30px; color:#000;  font-family:"opensans-semibold"; text-transform:uppercase; border-bottom:1px solid #000; padding-bottom:10px;}
#content .content-area{background-color:#fff; padding:15px; width:100%; float:left; margin-bottom:30px;}
#content .content-area .content-img{padding:0;}
#content .content-area .content-img img {
                                          border:4px solid #f0f0f0; 
                                          -webkit-box-shadow: 1px 0px 12px 0px rgba(50, 50, 50, 0.75);
                                          -moz-box-shadow:    1px 0px 12px 0px rgba(50, 50, 50, 0.75);
                                          box-shadow:         1px 0px 12px 0px rgba(50, 50, 50, 0.75); 
                                        }
#content .content-area .content-detail {padding:0 0 0 40px; }
#content .content-area .content-detail h3{font-size:16px; color:#000; font-family:"opensans-semibold"; margin:5px 0 10px;}
#content .content-area .content-detail p{color:#000; font-size:12px; line-height:20px;}
#post-page-content{background:url(../images/contact-bg.png) repeat; width:100%; float:left; padding:125px 0 40px 0;}
#post-page-content .content-title{font-size:30px; margin-bottom:30px; color:#000;  font-family:"opensans-semibold"; text-transform:uppercase; border-bottom:1px solid #000; padding-bottom:10px;}

@media (min-width:1200px){
	
/* #destinations .destinations-area{ width:20%;}	*/
#banner .inner-banner{height:544px;}
}


@media (max-width:1024px){
header{position:relative; background-color:#000;}
header .logo img{ height:58px; float:left;}
.hover-effect span{font-size:12px;}
.hover-effect{ width:112px;}
.hover-effect1{width:62px;}
.hover-effect2 {width: 76px;}
header .top-nav{ margin-top: 3px;}
#aboutarea, #tips, #contact, #testimonial{padding:30px 0;}
#destinations .destinations-area .mask a{font-size: 14px;}
#contact .address-part .location-part{font-size:13px;}
#contact form input.submit{ padding: 20px 10px; font-size: 15px;}
#content .content-area .content-img{text-align:center;}
#content .content-area .content-detail {
    padding: 0;
    text-align: center;
}
	}


@media (max-width:760px){
header{position:relative; background-color:rgba(0, 0, 0, 1); }
header .logo {padding:20px; border:none; }
header .logo img{ height:50px; float:left;}
header .top-nav{margin-top:7px; padding:0; border:none; width:100%; padding-bottom:20px;}
.top-nav ul{ text-align:center; margin:0; padding:0;}
.top-nav ul li{ width:70%; margin:0; text-align:center; }
.hover-effect, .hover-effect2, .hover-effect1{width: 130px;}
a.hover-effect {
    display: block;
    margin: 10px auto;
}
.navbar-fixed-top .navbar-collapse{max-height:none; box-shadow:none;}
#destinations .destinations-area{ width:100%;}
#aboutarea .h1-title { background-image:none; padding:0;}
.h1-title{padding-top:0; margin-bottom: 20px; font-size:16px; margin-top:20px;}
footer{font-size:14px;}
#tips .detail-area, #tips .help-area{width:100%; margin-bottom:20px;}
#contact .address-part .email-part a{font-size:18px;}
#contact .address-part span{margin-right:10px; border:none; padding-right:10px;}
#contact .address-part .location-part{font-size:12px; margin-left: 38px;}
#contact form{margin-top:20px;}
#contact form .col-md-6, #contact form .col-md-4, #contact form .col-md-8{padding:0;}
a.see-more{ margin-top:5px; width:100%; }
}

/*============== slider ==============*/





